<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<title></title>

<link href="../../css/bootstrap.min.css" rel="stylesheet" />
</head>
<body>
	<div th:fragment="content">
		<div class="alert alert-success alert-dismissable"
			th:id="${idPrefix + 'successAlert'}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:id="${idPrefix + 'successAlertMsg'}">Success</div>
		</div>

		<div class="alert alert-info alert-dismissable"
			th:id="${idPrefix + 'infoAlert'}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:id="${idPrefix + 'infoAlertMsg'}">Info</div>
		</div>


		<div class="alert alert-danger alert-dismissable"
			th:id="${idPrefix + 'errorAlert'}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:id="${idPrefix + 'errorAlertMsg'}">Error</div>
		</div>

		<ul class="fieldError" th:id="${idPrefix + 'fieldErrorsContainer'}">

		</ul>
		<script type="text/javascript">
				htroot.showNotifications("[[${idPrefix}]]", "[[${controller.infoMessage}]]", "[[${controller.successMessage}]]", "[[${controller.errorMessage}]]");
		</script>
	</div>
</body>
</html>